<ion-header>
    <ion-toolbar>
      <ion-title>{{ filme ? filme.Title : '' }}</ion-title>
      <ion-buttons end>
        <button ion-button icon-only color="dark" (click)="close()">
          <ion-icon name="close"></ion-icon>
        </button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>


<ion-content padding>
  <ion-grid>
    <ion-row>
      <ion-col col-1></ion-col>
      <ion-col col-10 text-center>
        <img src="{{ filme.Poster }}" *ngIf="filme">
      </ion-col>
      <ion-col col-1></ion-col>
    </ion-row>
    <ion-row *ngIf="filme">
      <ion-col col-1></ion-col>
      <ion-col col-5 text-center>
        <ion-badge item-end>Duração: {{ filme.Runtime }}</ion-badge>
      </ion-col>
      <ion-col col-5 text-center>
        <ion-badge item-end>Nota IMDb: {{ filme.imdbRating }}</ion-badge>
      </ion-col>
      <ion-col col-1></ion-col>
    </ion-row>
    <ion-row *ngIf="filme">
      <ion-col col-1></ion-col>
      <ion-col col-10>
        <h5><b>Diretor:</b> {{ filme.Director }}</h5>
        <h5><b>Produção:</b> {{ filme.Production }}</h5>
        <h5><b>Gênero:</b> {{ filme.Genre }}</h5>
        <h5><b>Atores:</b> {{ filme.Actors }}</h5>
      </ion-col>
      <ion-col col-1></ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
